Hey ik wil ook zo'n forum


#1

alleen heb ik de juiste Perl 5 versie er niet voor, wie kan mij hieraan helpen ?
plz plz plz ik heb het heeel hard nodig !!


^^^^^^^^^^^
Phusion
phusion@chello.nl
http://212.83.84.170/
^^^^^^^^^^^


#2

Aan de perl kan ik je niet helpen,

Bij hypermart kan je het prober door met een <noscript> (na <html>) code de banner weg te halen(kan volgens mij wel…)
http://www.ultimatebb.com voor het forum, die je ook als hele versie kan vinden op Twillight 35 en 37.

mzzls CoNsOLe